/* General */
body, body p {font-family: 'Open Sans', sans-serif; font-size: 16px;}
h1, h2, h3, h4, #g-page-surround .page-header h2.entry-title, h2 a {font-family: 'Open Sans', sans-serif; margin-bottom: 14px; margin-top: 12px; padding-bottom: 0;}
h1 {font-size: 39px;}
h2 {font-weight: 300;}
h3 {font-size: 20px; margin-top: 0; color: #27aae1;}
h4 {font-size: 20px; margin-top: 0; margin-bottom: 9px;}
#g-container-main h2 {font-size: 31px;}

a {color: #000;}
a:hover {color: #f26522;}
body blockquote {color: #7f7f7f;}
body blockquote p {font-size: 15px;}

body #g-page-surround {background: transparent;}

body hr {border-bottom: 1px solid rgb(222, 222, 222);}

#envirabox-title {display: none !important;}

.entry-meta {display: none;}
#g-offcanvas a {font-family: 'Open Sans', sans-serif; font-size: 16px;}
#g-offcanvas .g-content {padding-top: 0; margin-top: 0;}
.g-offcanvas-toggle {top: 41px; left: 10px;}
.g-offcanvas-toggle .fa-fw {font-size: 46px;}

.flex-blocks, .flex-blocks .textwidget {display: flex; justify-content: space-around;}
.three-block {width: 33%; padding: 40px}

/* Top */
#g-top {background: #130c0e; border-bottom: 13px solid #ae9043; background-image: url(images/blueprint.svg); background-size: 500px; background-repeat: no-repeat; background-position: -10px -148px; height: 160px; position: fixed; top: 0; width: 100%; z-index: 999;}
#g-top .g-content {margin: 0; padding: 0;}
#g-top .logo img {max-width: 260px; z-index: 99; position: absolute; left: 151px; top: 20px;}
#g-top .g-main-nav {width: auto; text-align: right; float: right; margin-top: 105px;}
#g-top .g-main-nav a {font-size: 15px; color: #fff; text-transform: uppercase; padding: 11px 20px; transition: none; border-bottom: 13px solid transparent;}
#g-top .g-main-nav a:hover, #g-top .g-main-nav li.active a {color: #fff; border-bottom: 13px solid #fff;}
#g-top .g-main-nav .g-dropdown a {border: none;}
#g-top .g-main-nav .g-dropdown a:hover {border: none; color: #ae9043;}
#g-top .top-contact {position: absolute; right: 10%; text-align: right; top: 16px; padding: 0 20px;}
#g-top .top-contact a {color: #fff; font-size: 30px; font-weight: 800;}
#g-top .top-contact span a {font-size: 20px;}

/* Slideshow */
#g-slideshow {padding: 0; margin-top: 160px;}
#g-slideshow .g-grid {max-width: 100%; width: 100%;}
#g-slideshow .g-content {margin: 0; padding: 0; width: 100%; display: flex; justify-content: space-between;}

#g-slideshow .slideshow-boxes {width: 100%; margin: 0; padding: 0;}
#g-slideshow .slideshow-boxes .textwidget {display: flex; width: 100%;}
#g-slideshow .slideshow-box {display: flex; height: 600px; justify-content: center; flex-direction: column; background-size: cover; background-repeat: no-repeat; background-position: center center; box-shadow: 0 0 200px rgba(0,0,0,0.9) inset; text-align: center; margin: 0; padding: 0 50px; transition: width 1s, opacity 1s; color: #fff; cursor: pointer; transition: all 1s;}
.slideshow-left {
	background-image: url(images/sunset-slab.jpg);
	width: 33%;
	border-right: 8px solid #ae9043;
}
.slideshow-middle {
	background-image: url(images/unit-dev-home.jpg);
	width: 34%;
	border-right: 8px solid #ae9043;
}
.slideshow-right {
	background-image: url(images/basments-home.jpg);
	width: 33%;
}
#g-slideshow .slideshow-box h2 {color: #fff; line-height: normal; font-weight: 800; text-transform: uppercase;}
#g-slideshow .slideshow-box p {color: #fff;}
#g-slideshow .slideshow-box a {color: #fff;}
#g-slideshow .slideshow-box .slideshow-text {overflow: hidden; height: 0; max-width: 300px; margin: 0 auto 20px; transition: all 1s; animation: sliding-text-down 1s; animation-fill-mode: forwards;}
#g-slideshow .slideshow-box:hover .slideshow-text {animation: sliding-text-up 1s; animation-fill-mode: forwards; transition: all 1s;}
#g-slideshow .slideshow-box:hover {width: 50%; box-shadow: 0 0 500px 200px rgba(0,0,0,1) inset;}

@keyframes sliding-text-up {
	0% {height: 0px;}
	100% {height: 100px;}
}
@keyframes sliding-text-down {
	0% {height: 100px;}
	100% {height: 0;}
}

.view-more-btn {background: #ae9043; display: block; width: 156px; margin: 0px auto; padding: 9px 26px;}

/* Header */
#g-header .g-grid {max-width: 900px; margin: 0 auto;}
.home #g-header {background: #ccc; text-align: center;}
.home #g-header h2, .home #g-header p {color: #3e3e3e;}
.home #g-header a {font-weight: 500; color: #3e3e3e;}

/* Above */
.home #g-above {background: #1a1a1a;}
.home #g-above h2 {font-size: 30px;}
.home #g-above .three-block {color: #eee; text-align: center; border-right: 4px solid #000; cursor: pointer;}
.home #g-above .three-block:hover {opacity: 0.6;}
.home #g-above .three-block+.three-block+.three-block {border-right: none;}
.home #g-above .three-block img {width: 50%;}

/* Showcase */
.home #g-showcase {background: #ccc;}
.home #g-showcase .g-grid {max-width: 100%;}
.home #g-showcase .g-content {margin: 0; padding: 0;}

.home #g-showcase .logo-showcase {max-width: 1200px; margin: 0 auto; padding: 50px 0;}
.home #g-showcase .logo-showcase h3 {color: #3e3e3e; text-align: center; font-size: 30px;}

.working-closely {background: url(images/laying-concrete.jpg); background-size: cover; background-repeat: no-repeat; background-attachment: fixed; text-align: center; height: 70vh; display: flex; justify-content: center; align-items: center; flex-direction: column;}
.working-closely h2 {font-size: 60px; color: #ddd; font-weight: 400;}
.working-closely h3 {font-size: 50px; color: #ddd; font-weight: 300;}

#g-showcase .mi-owl-nav {margin-top: 30px;}

/* Utility */
#g-utility {background: #1a1a1a; padding: 0 !important;}
#g-utility .g-grid {max-width: 100%;}
#g-utility .g-content {margin: 0; padding: 0;}
.four-block {width: 25%; padding: 20px;}
.why-choose-us h2 {text-align: center; color: #eee; font-size: 30px;}
.why-choose-us h3 {color: #ae9043;}
.why-choose-us a.a-btn {display: inline-block; background: #ae9043; color: #fff; padding: 10px 20px; margin-top: 35px;}
#g-utility .why-choose-us {color: #eee; max-width: 1200px; margin: 40px auto; text-align: center;}
#g-utility .services-section {background: #ccc; padding: 40px;}
.services-section .textwidget {max-width: 1200px; margin: 0 auto; text-align: center;}
.services-section h2 {color: #3e3e3e; font-size: 30px;}
.services-section div, .services-section p {color: #3e3e3e;}

/* Feature */
#g-feature:before {display: none;}
.projects-section h2 {text-align: center; color: #3e3e3e; font-size: 30px;}
.projects-section {text-align: center;}
#g-feature .projects-section .three-block h3 {color: #ae9043; font-size: 23px;}
#g-feature .projects-section .three-block a {color: #fff;}
#g-feature .projects-section .three-block {text-align: center; padding: 20px; background-size: cover; background-repeat: no-repeat; background-position: center; color: #eee; margin-bottom: 10px; cursor: pointer;}
.project-one {background: url(images/laying-concrete.jpg)}
.project-two {background: url(images/laying-concrete.jpg)}
.project-three {background: url(images/laying-concrete.jpg)}
#g-feature .projects-section .three-block:hover {opacity: 0.7;}

/* Expanded */
#g-expanded {background: #ae9043; text-align: center;}
#g-expanded .g-grid {max-width: 1200px; margin: 0 auto;}
#g-expanded h2 {color: #fff; font-size: 30px;}
#g-expanded p {color: #fff;}

/* Extension */
#g-extension {padding: 0;}
#g-extension .g-grid {max-width: 100%;}
#g-extension .g-content {margin: 0; padding: 0;}
#contactMap {height: 40vh;}
#g-extension iframe {margin-bottom: -10px;}

/* Main */
.home #g-container-main, .page-id-14 #g-container-main {display: none;}
#g-container-main {position: relative; z-index: 0; max-width: 1200px; margin: 200px auto 50px;}
#g-page-surround .page-header h2.entry-title {color: #414142; border-bottom: 1px solid #ae9043; margin-bottom: 35px;}
body.page-id-14 #g-page-surround {background: #130c0e;}

/* Contact Page */

.caldera-grid .btn-default {background-color: #27aae1; color: #000; border: none;}
.caldera-grid label {color: #494949;}


/* Footer */
.page-id-14 #g-footer {margin-top: 160px;}
#g-footer {background: #130c0e;; border-top: none;}
#g-footer .g-grid {background: transparent;}
.footer-block {
    width: 33%;
    float: left;
    padding-top: 0;
    margin-top: 0;
}
.footer-block+.footer-block+.footer-block {padding: 0 70px;}
#g-footer h3 {color: #eee; font-size: 30px; font-weight: 300;}
#g-footer strong {color: #ae9043;}
#g-footer a {color: #fff;}
#g-footer img {width: 29px;}
#g-footer .caldera-grid input, #g-footer .caldera-grid textarea {border-radius: 0; box-shadow: none; background: #eee;}

/* Copyright */
#g-copyright {text-align: center; background: transparent; color: #fff;}
#g-copyright .g-content {margin: 0;}
#g-copyright p {margin: 0;}
.copy-1 {margin-bottom: 0; padding-bottom: 0;}
.copy-2 {margin-top: 0; padding-top: 0;}

/* Media Queries */

@media (max-width: 1400px) {
	#g-top .g-main-nav a {padding: 11px 10px;}
}

@media (max-width: 1199px) {
	#g-top .top-contact {right: 4%; padding: 0 10px;}
	#g-top .logo img {left: 40px;}
	#g-top, #g-footer {padding: 0 4%;}
	#g-top .social-icons p {font-size: 16px;}
	#services-section {padding: 29px 8.5rem;}
	#g-slideshow .slideshow-boxes .textwidget {display: block;}
	#g-slideshow .slideshow-box {height: 300px;}
	#g-slideshow .slideshow-left, #g-slideshow .slideshow-middle, #g-slideshow .slideshow-right {width: 100%; border-right: none;}
	#g-slideshow .slideshow-box:hover {width: 100%;}
	#g-slideshow .slideshow-box:hover .slideshow-text, #g-slideshow .slideshow-box .slideshow-text {animation: none;}
}

@media (max-width: 959px) and (min-width: 768px){
	.slideshow-left, .slideshow-middle, .slideshow-right {width: 100%; border: none;}
	#g-slideshow .slideshow-box:hover {width: 100%;}
	#g-top .g-main-nav li a {font-size: 11px; padding: 14px 12px;}
	#g-top .g-main-nav li.active a, #g-top .g-main-nav li a:hover {border-bottom: none; color: #ae9043;}
	#g-container-main {margin-left: 2%; margin-right: 2%;}
	#g-top .g-main-nav {width: 100%; left: 0; top: 0; background: #191919; border-bottom: none; text-align: right;}
}

@media (max-width: 959px) {
	#g-top {height: 248px; background-position: center; position: relative;}
	#g-top .logo img {left: 0; top: 26px; right: 0; margin: 0 auto;}
	#g-top .top-contact {right: 0; text-align: center; top: 133px; left: 0; margin: 0 auto;}
	#g-container-main {margin-top: 0;}
	#g-top .logo img {width: 210px;}
	#g-slideshow {margin-top: 0;}
}

@media (max-width: 767px) {
	.flex-blocks, .flex-blocks .textwidget {display: block;}
	.four-block, .three-block {width: 100%;}
	.home #g-above .three-block {border: none;}
	#g-container-main {margin-left: 2%; margin-right: 2%;}
	.home-menu a {float: none; text-align: left; margin-right: 27px;}
	body {background-image: none;}
	article {border: none;}
	.home-menu {padding-bottom: 20px; border-bottom: 2px solid #fff;}
	a.fb-icon {display: none;}
	.home-menu {display: none;}
	.footer-block {width: 100%; float: none;}
	.footer-block+.footer-block+.footer-block {padding: 0;}
	.wp-block-column .wp-block-gallery {margin-left: 0;}
}

@media (max-width: 600px) {
	.staff-box .alignleft {float: none; margin: 0;}
	.staff-box > p {margin-bottom: 0;}
	.staff-box {margin-bottom: 20px; text-align: center;}
	.bookings-box + .bookings-box {margin-left: 0px;}
	.text-slide {display: none;}
	.working-closely h3 {font-size: 29px;}
	.working-closely h2 {font-size: 30px;}
}

@media (max-width: 480px) {
	.book-now, .price-list {float: none; width: 100%;}
	.footer-contact p {font-size: 23px;}
	.logo img {width: 100%;}
	#g-top .logo img {width: 132px; top: 42px;}
	#g-slideshow .slideshow-box h2 {font-size: 27px;}
}	

